@import url('https://fonts.googleapis.com/css?family=Amaranth:400,400i,700,700i');
.menu li a:hover{
 color: #eaca2a;
}

 #animarscroll{
        background-color: #fcc;
    }

 .menu{
	
	 font-family: 'Amaranth', sans-serif;
		  width: 100% !important;
		  list-style: none !important;
		  margin: 0 !important;
		  padding: 0 !important;
		  text-align: center !important;
		  background-color: #864895 !important;
		  margin-bottom: 1% !important;
		-webkit-box-shadow: 10px 10px 0px 0px rgba(112,191,186,1) !important;
-moz-box-shadow: 10px 10px 0px 0px rgba(112,191,186,1) !important;
box-shadow: 10px 10px 0px 0px rgba(112,191,186,1) !important;
	  }
	  
	  .menu li{
		  display: inline-block;
		   
	  }
	  
	  .menu li a{
		  padding: 10px 20px;
		  display: inline-block;
		  color: #ffffff;
		  text-decoration:none;
		  margin-bottom: 1%;
		  
	  }
	  .logo{
		padding-top: 1%;
		  padding-left: 10% ;
		  
	  }
	  
	  .informes{
		  font-family: 'Amaranth', sans-serif;
		  text-align: center;
		  margin-top: 1%;
		  
		  font-size: 18px;
		  color: #955ea1;
		  font-weight: 700;
	  }
	  
	  .fondo{
		  background-color: #f0effd;
		  
		 
	  }


.bannerhome{
	background-image: url(file:///C:/xampp/htdocs/NelsonMandela/imgs/acuarela%20banner.png);
}

.texto-banner{
	color: #7e4d9b;
	text-align: left;
	font-size: 36px;
	font-family: 'Amaranth', sans-serif;
	font-weight: lighter;

}

.texto-banner p span{
	font-weight: bold;
	color: #2b3689;
	font-family: 'Amaranth', sans-serif;
	font-size: 40px;
}


.nuestro-corazon h2{
	color: white;
	font-family: 'Caveat Brush', cursive;
	text-align: center;
	font-size: 60px !important;
	
}

.nuestro-corazon p{
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	color: white;
	text-align: center;
	
}

.nuestro-corazon p span{
	color: #71c0bb;
}

.texto-amarillo{
	color: #e9ed80 !important;
}

.nuestro-corazon button{
	width: 250px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	border:none !important;
	outline: 0px;
	padding-bottom: 1%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	margin-top: 2%;
    color: white;
	background-color: #71c0bb;
	border-radius:30px 30px 30px 30px;
}

.educacion-integral{
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: white;
}
.educacion-integral h2{
	
	color: white;
	font-family: 'Caveat Brush', cursive;
	text-align: center;
	font-size: 60px !important;
}

.educacion-integral h2 span{
	font-size: 60px;
	color: #eaca2a;
}

.educacion-integral button{
	width: 250px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	border:none !important;
	outline: 0px;
	padding-bottom: 1%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	margin-top: 2%;
    color: white;
	background-color: #71c0bb;
	border-radius:30px 30px 30px 30px;
}

.texto-amarillo2{
	color: #eaca2a;
}

.instituto-nelson p{
	font-family: 'PT Sans', sans-serif;
	font-weight: 600;
	color: #864895;
	font-size: 24px;
}


.instituto-nelson p span{
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	color: #4852a0;
	font-size: 24px;
}

.instituto-nelson h2{
	font-family: 'Caveat Brush', cursive;
	font-size: 50px;
	color: #864895;
}


.instituto-nelson h2 span{
	font-weight: bold;
	color: #2c3792;
	font-family: 'Amaranth', sans-serif;
}


.titulos-instituto h3{
	font-weight: bold;
	color: #2c3792;
	font-family: 'Amaranth', sans-serif;
	font-size: 18px;
}


.titulos-instituto p{
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	color: #817aac;
	font-size: 16px;
	
}

.titulos-instituto li{
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	color: #817aac;
	font-size: 16px;
}

.titulos-instituto button{
	font-size: 14px;
	height: 40px;
	width: 200px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	border:none !important;
	outline: 0px;
	padding-bottom: 1%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	margin-top: 20%;
    color: white;
	background-color: #71c0bb;
	border-radius:30px 30px 30px 30px;
}


.Oferta-educativa {
  
  font-family: Amaranth;
  font-size: 60px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #2c3792;
}

.educacion-liberatd{
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: white;
}
.educacion-libertad h2{
	color: white;
	font-family: 'Caveat Brush', cursive;
	text-align: center;
	font-size: 60px !important;
}

.educacion-libertad h2 span{
	
	color: #eaca2a;
}


.libertad{
	color: #70bfb9;
}

.titulos-educativos h3{
  font-family: 'Caveat Brush', cursive;
  font-size: 40px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #864895;
	padding-bottom: 5%;
}

.titulos-educativos h3 span{
	color: #864895;
}

.boton-educativo{
	font-size: 14px;
	height: 40px;
	width: 200px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	border:none !important;
	outline: 0px;
	padding-bottom: 1%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	
    color: white;
	background-color: #71c0bb;
	border-radius:30px 30px 30px 30px;
}


.contenido{
	padding-left: 0px !important;
	padding-right: 0px !important;
	
}

.footer-home{
	background-color: #e5e9ec;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
	padding-bottom: 5%;
	
}

.Educacin-integral-para-la-vida-en-libertad {
  width: 324px;
  height: 17px;
  font-family: 'Myriad Pro', sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.07;
  letter-spacing: normal;
  text-align: center;
  color: #2d3692;
}



.telefonos-contacto span{
	font-family: 'PT Sans', sans-serif;
	font-weight: 800;
	font-size: 18px;
	color: #2c3792;
	padding-left: 4%;
	
}



.telefonos-contacto button{
	margin-left: 15%;
	font-size: 14px;
	height: 40px;
	width: 150px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	border:none !important;
	outline: 0px;
	padding-bottom: 1%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	margin-top: 1%;
    color: white;
	background-color: #71c0bb;
	border-radius:30px 30px 30px 30px;
}

.mapa{
	margin-left: 15%;
	font-size: 14px;
	height: 40px;
	width: 150px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	border:none !important;
	outline: 0px;
	padding-bottom: 1%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	margin-top: 1%;
    color: white;
	background-color: #945ea2;
	border-radius:30px 30px 30px 30px;
}

.mapa1{
	margin-left: 15%;
	font-size: 14px;
	height: 40px;
	width: 150px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	border:none !important;
	outline: 0px;
	padding-bottom: 1%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	margin-top: 1%;
    color: white;
	background-color: #70bfb9;
	border-radius:30px 30px 30px 30px;
}

.formulario{
	width: 250px;
	height: 40px;
	padding-left: 3%;
	border-radius: 10px 10px 10px 10px;
	color: #2c3792;
}

.formulario-mensaje{
	width: 250px;
	height: 70px;
	padding-left: 3%;
	border-radius: 10px 10px 10px 10px;
	color: #2c3792;
}


.horario-tiempo span{
	color: #2c3792;
	text-align: left;
	font-size: 18px;
	font-family: 'Amaranth', sans-serif;
	font-weight: lighter;
}

.formulario-contacto{
	background-color: #eaca2a;
	padding-top: 4%;
	padding-bottom: 4%;
	
}

.form{
	
	border-radius: 10px 10px 10px 10px;
	width: 400px;
	height: 50px;
		padding-left: 3%;
	
	
}

.formulario-contacto p{
	color: #2c3792;
	text-align: left;
	font-size: 14px;
	font-family: 'Amaranth', sans-serif;
	font-weight: lighter;
	padding-left: 10%;
	padding-right: 10%;
	
}

::placeholder { color: #2c3792;
font-weight: 600;
}
.texto-contacto h2{
	
	color: #2c3792;
	text-align: center;
	font-size: 42px;
	font-family: 'Amaranth', sans-serif;
	font-weight: 700;
}

.texto-contacto h3{
	font-family: 'Caveat Brush', cursive;
  font-size: 38px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal; 
  letter-spacing: normal;
  text-align: center;
  color: #864895;
	
}

.texto-contacto p{
	font-size: 24px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 600;
	color: #2c3792;
}

.ideologia h2{
	margin-top: 10%;
	padding-left: 10%;
	font-family: 'Caveat Brush', cursive;
  font-size: 45px;
  font-weight: 600;
  text-align: left;
  color: #864895;
}

.ideologia p{
	
	padding-left: 10%;
	font-family: 'PT Sans', sans-serif;
  font-size: 18px;
  font-weight: 200;
  text-align: left;
  color: #864895;
}


.educacion-holistica h2{
	padding-left: 10%;
	font-family: 'Caveat Brush', cursive;
  font-size: 45px;
  font-weight: 600;
  text-align: left;
  color: #864895;
}

.educacion-holistica p{
	padding-left: 10%;
	font-family: 'PT Sans', sans-serif;
  font-size: 18px;
  font-weight: 200;
  text-align: left;
  color: #2c3792;
}



.modelo-educativo{
	background-image: url(../imgs/fondoeducativo.png);
}

.titulo-maternal{
	font-family: Amaranth;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  color: #2c3792;
}

.modelo-educativo button{
	font-size: 18px;
	width: 250px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	border:none !important;
	outline: 0px;
	padding-bottom: 1%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	margin-top: 2%;
    color: white;
	background-color: #864895;
	border-radius:30px 30px 30px 30px;
}


.inscripciones button{
	font-size: 18px;
	width: 250px;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	border:none !important;
	outline: 0px;
	padding-bottom: 1%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	margin-top: 2%;
    color: white;
	background-color: #864895;
	border-radius:30px 30px 30px 30px;
}

.inscripciones h2{
	font-family: 'Amaranth', sans-serif;
	font-size: 50px;
	color: #864895;
	font-weight: 600;
}


.inscripciones h2 span{
	font-weight: 600;
	font-weight: bold;
	color: #2c3792;
	font-family: 'Amaranth', sans-serif;
}

.texto-inteligencia span{
	
	
	font-family: 'Amaranth', sans-serif;
	text-align: left;
	color: #864895;
	font-size: 16px;
	font-weight: 700;
}

.texto-inteligencia p{
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	color: #4852a0;
	font-size: 12px;
	
	padding-right: 10%;
	text-align: left;
}


.texto-oferta span{
	
	
		font-family: 'Caveat Brush', cursive;
	text-align: center;
	color: #864895;
	font-size: 50px;
	font-weight: 700;
}

.texto-oferta p{
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	color: #4852a0;
	font-size: 14px;
	
	padding-right: 10%;
	text-align: center;
}


container { background-color: red; }

/***** NUEVOS ESTILOS *****/

.caption-banner{
		color: #2c3792;
/*		font-family: 'Caveat Brush', cursive;*/
		font-family: 'Amaranth', sans-serif;
    text-align: center;     
    font-weight: 700;
}

.bannersNuevo-2 .caption-banner{
		position: absolute;
    left: 10%;
    top: 24%;
    transform: translate(-10%, -24%);
}
.bannersNuevo-2 .caption-banner h2{
		font-size: 4vw !important;  
		line-height: 1;
		text-shadow: 3px 3px #888;
}

.bannersNuevo-3 .caption-banner{
 		position: absolute;
    left: 76%;
    top: 24%;
    transform: translate(-76%, -24%);
    width: 63%;
	
}

.bannersNuevo-3 .caption-banner h2{
		font-size: 4vw !important;  
		line-height: 1;
		text-align: right;
    color: #2c3792;
    text-shadow: 3px 3px #888;
}


.whatsButton{
	z-index: 50;
	position: fixed;
	bottom: 80px;
	right: 20px;
	width: 64px;
	height: 60px;
}

.whatsButton div{
	position: relative;
	display: flex;
	border-radius: 50%;

}

.whatsButton div img{
	margin: auto;
	width: 36px;

}

.modelo-inicio{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

